<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>ACTIVITY 2</title>
	</head>
	<body>

		<h1>Code of Ethics of the Filipino Computing and Information Technology Proessionl</h1>

		<h3>Information Technology</h3>

		<p>The preperation,collection,creation,transport,retriaval,storage,access,presentation and transformation of electronic information in all its forms including. but not limited to, voice,graphics, text,video,data and image</p>

		<h3>Information Technology Professinal</h3>

		<p>One who developes or provides information technology products and/or services to the public.</p>

		<h2>Preamble</h2>

		<p>I will use my sprecail knowledge and skill for the benefit of the public. I will serve employers and clients with integrity, subject to an overridimng responsiobilirt to the public</p>

		<ul>
			<li>I will <strong>promote public knowledge, understanding and appreciation</strong>  of information technology;</li>
			<li>I will <strong>consider the general welfare and public good</strong>  in the performance of my work;</li>
			<li>I will advertise goods oe professional services in a <strong>clear and truthful manner</strong> ;</li>
			<li>I will <strong>comply and strictly abide by the intellectual property laws, patent laws other related laws</strong>  in respect of information technology;</li>
			<li>I will <strong></strong>  and will utilize mty skills with competence and professionalism;</li>
			<li>I will make <strong>accept full responsibility for the work undertaken</strong> truthful statements on my ares of competence as well as the capabilities and qualities of my product and services;</li>
			<li>I will not <strong>disclose or use any condfidential information obtained</strong>  in the corse of professional duties <strong>without th consent of the parties</strong>  concerned,<strong>except when required by law</strong> ;</li>
			<li>I will <strong>try ro attain the highest quality</strong>  in bopth products and services I offer;</li>
			<li>I will <strong>not knowingly poraticipate</strong>  in the development of infotmaion technology system that will promote the <strong></strong> commision of te fraud and other inlawful acts;</li>
			<li>I will <strong>uphold and improve</strong>  the IT professional standards through contuinuing professional development in order to enhance the IT profession;</li> 
		</ul>

	</body>
</html>